.conteiner-Principal {
    width: 100%;
    height: auto;
    position: relative;
}

.card-section {
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: sticky;
    top: 0;
}

.reveal-next {
    background-color: transparent;
    box-shadow: none;
    z-index: -1;
    height: 30vh;
}

.reveal-next-mobile {
    display: none;
    height: 75vh;
}

.horizontal-scroll-wrapper {
    height: 100vh;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.horizontal-scroll {
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: end;
    justify-content: center;

}

#image-track {
    display: flex;
    align-items: center;
    gap: 10vmin;
    transform: translateX(calc(50% - 5vmin));
    height: 80vh;
    width: 100%;
    bottom: 20%;
}

.item {
    position: relative;
    width: 55vmin;
    height: 60vmin;
    flex-shrink: 0;
    text-align: center;
    background-color: transparent;
    border-radius: 10px;
    transition: 0.5s;
    cursor: pointer;
    object-position: center center;
    transition: transform 0.5s ease;

    & .card-overlay {
        position: absolute;
        border-radius: 10px;
        bottom: -5%;
        right: -10%;
        width: 30%;
        height: 30%;
        padding: 0px;
        background-color: #FF7A00;
    }

}

.image {
    width: 100%;
    height: 100%;
    border-radius: 80px;
    object-fit: cover;
    transition: transform 0.8s ease, filter 0.8s ease;

}

.item:hover {
    transform: scale(1.02);
    filter: brightness(1.02);
}

.item h3 {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #ffffff;
    font-size: 6rem;
    font-weight: 600;
    margin: 0;
}

.topsec {
    margin-top: -120px;
    min-height: 100vh;
    height: auto;
    background-color: #ffffff;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0, 0, 0);
    z-index: 10;
    padding: 90px;
}

.asset {
    width: 100%;
    border-radius: 20px;
}